$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3500000.0
    - - 900000.0
      - -3500000.0
    - - 900000.0
      - -3600000.0
    - - 1000000.0
      - -3600000.0
    - - 1000000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: 32b267ef-dbb5-4d91-853c-30a1c0f10b93
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 9c943aac-532d-44e5-827e-05be6166993a
  - 5095360e-ed0e-445f-a5e2-854ea45bce49
  - 37ee4026-e887-486d-ab3c-e10dc497996e
  - e341e348-a447-443f-919b-0541027fda05
  - 85fdadda-11e2-4d40-8f38-2f09ddf0558e
  - d54fc67f-4120-437b-b13d-b4f46bd5b593
  - 2c963799-1712-40d4-ab72-c2596893b6f5
  - 8fe072b1-b25d-4570-9459-5ef084555460
  - a4678357-6a1f-49f3-a7d3-d5ee0f1e8f6e
  - 8ffcc225-a2e6-4b26-b39b-6bc98b5e9cc2
  - ddd32f49-9d4c-4c32-91c4-a03387adefae
  - f4bebe43-3e37-4e00-98f6-ff10d3cd20c4
  - fc441ca8-d6b1-4fdf-a36f-74be76942fc9
  - 889b3ac1-1d07-463d-9109-07879bf090f0
  - c67e03f3-9c87-44f5-abff-34f03d2cb41d
  - 2bd30179-3e16-4f0e-a611-a3a2a0a25944
  - 258f4deb-c701-482a-83fd-6dd26689b2ce
  - 5845b370-35c2-4ae6-83ef-ca5a830750e1
  - be775c15-9518-44be-8e91-fa6543fca05f
  - 83bb6a81-491c-4b80-80d3-19e866719337
  - 4320570e-869c-4a6a-98f5-87a92ce326ad
  - 359dbbfa-0214-432b-a731-07532623e0a8
  - 53126019-5c5e-4cfd-b0fb-7deee085bee8
  - f566d1c5-79a6-4103-b6ab-973ae0996379
  - 144beda1-46b8-4aa8-8a04-6b8fea0bd74a
  - 41909aad-bb5c-46a5-b6a2-aadf5322f9f2
  - dd6b5127-afad-4aea-be48-f334c8d69c70
  - 7ca323ce-b004-4b1e-a7bd-660a1d061087
  - b74ea01b-8143-4cc2-9ac6-5c5d56c9b64e
  - 41757a81-4028-49b2-a65d-f7b127e55aaa
  - b84bf1b7-6e44-43dc-b1f8-612738d475ce
  - c1d59120-f189-4d1f-be6a-ca78e91d732c
  - 4702be70-d49e-455e-8dfe-859d168fe492
  - e1290a48-1d2b-43ac-9fc7-2902592be3a7
  - 8ac33ad2-705e-43d5-8579-f2d64b1b8843
  - 0c4f9956-d10b-44d2-b784-9684137a17d8
  - 86e310d7-b2b1-4b62-8aeb-e803b2d6e354
  - 89ccedf4-4c70-43fb-a181-de0ad514c3ea
  - 3884a23a-96ec-4314-8c9d-393e9192d6b0
  - 91a2f84a-012c-4bec-b720-acd2e662646a
  - bebaf786-e186-493e-a3ae-576ac22d58e7
  - bab36ccb-a211-40e2-ac05-fa22a162becf
  - f1da41ad-d73b-4ad9-a9f6-e2d3049b57cf
  - 2414abe5-9ea2-46f1-9d29-635becc0ae7e
  - c994d2d2-af4e-4233-b628-dcc2d37d7f6f
  - bb6da0da-c370-4d49-835c-c8c67dbfe5a4
  - b256ad37-212f-44cf-8ab3-5546cbd26105
  - 4824c465-8b0f-4d6a-a7d1-dba9dec47e8c
  - 3c66aa3c-0969-4eef-8c24-b03b46b40547
  - 7daf9083-5966-49b6-a534-e56685b19e77
  - 5dcf8d6c-3360-4f89-8c33-9662f41c12d9
  - ef2e4c11-b22f-4db5-860b-106d6f97836c
  - 4570b804-98d7-44c4-8d0b-152a653e684a
  - d415d16a-b327-4dfd-b7f3-8e1724d98298
  - 422e34bc-0b6a-4d50-844e-79a072423faa
  - 546d1b02-7567-42b1-8ff6-4f0fedb2017c
  - 78c29494-1d48-417f-a31c-4d730defbdcf
  - 57888ebd-21a1-4481-9cd8-acb3a40cc2fb
  - 39e371c8-a075-4e82-ac25-7f631569ce73
  - 10b38ee3-6ab1-403f-94f7-344c59044d6e
  - 09caea70-da41-4d15-aaac-97d987d02e38
  - cc1461a8-f4f0-4ae6-9e25-79573260bb45
  - ea4e2d82-127b-42e1-89af-3dff70354b88
  - fffe8799-26b3-4a11-a630-c2ca9db66e93
  - 379a7ab6-dd93-4da8-8398-e29aabd053e6
  - 9292eb5e-1b28-4d9e-a605-6bed1e5e1c77
  - f003a392-d5c9-4c7b-97b5-5ef07365dc12
  - 7f5e4b2b-af26-41fb-8283-e4c55bd5d5a8
  ls5_nbart_geomedian_annual:
  - d12f8db3-b2d0-477a-9dce-fd14680dcd8d
  ls5_nbart_tmad_annual:
  - 2702a330-06da-4ad3-a444-0a83d30d58f4
  wofs_albers:
  - 40f5338b-7a9f-4af6-8977-8c17e033396b
  - f4bce7f4-fe6a-4dda-a84a-9a70ef8d89f4
  - f24cac29-3cbe-4c31-a31d-b21efd263990
  - 7529a8a4-2bf6-4d57-8c99-412d1ed7d3ca
  - f08c895e-bab5-45a8-91e9-3058f3197723
  - 534ba41a-0d84-4b4c-a62a-35a055712851
  - ba22c40b-bca2-463e-84d4-9c09fd8ebfc2
  - 937757e5-0da8-4ad8-ab1c-d06f60238e88
  - 0c1d609e-a6ea-4329-b5c8-e1f9ffab5535
  - 7be81ccf-4e2a-4b30-93ca-7c259b65d306
  - 95b20c71-c991-484b-b4f1-9197b736691a
  - 4b2055df-40b5-4448-bc02-77f300c20e66
  - 1b63e35d-031e-47b4-a273-d219804e29cd
  - 50b3474b-19d2-44b1-b696-8bc15c887d99
  - 07dd8d34-7604-4544-b4f9-9ac2085f4aea
  - 91899bcc-d743-41e9-8fcd-1a77e6d9cbed
  - 186d3473-af00-4aad-96db-f11ae1bb91eb
  - f81d4618-3f6f-4e24-a33b-2dd812dd9409
  - b3e7b48a-b0aa-4d0b-ba4e-b810095bf511
  - 2793bb2e-c2f1-431e-bc49-6a32febf4dd0
  - ca3e0cd3-fdd1-4a37-a13a-739fc23dae0e
  - 31e8d5c4-c9cf-4837-95b2-d8672fb3de9b
  - fe06a3c0-9997-4d76-91f6-38e2d082d764
  - af259b4e-9d97-4615-946c-a3b0e51e114e
  - d1c5a89c-7da4-4a20-8d67-4f45b10a7254
  - 6a2463fa-b2ed-4ba1-84bc-86c6dcee6928
  - 103a5500-95f3-4d53-b670-133ebea0a8ce
  - 3990fff7-eb87-4543-a5d3-4d8067af5ddd
  - 5e65de30-2d6d-4c03-89ac-185b907863c5
  - c6d03036-917b-44a0-9845-8ad97e6b18f6
  - 0d1433b3-467b-4a5e-8a50-8af5e6aab498
  - b0225f40-946c-4edf-833b-ad53c3e13ded
  - 66d57c6c-1566-4021-9b94-76c2211e4276
  - 0d4aa203-f47c-4c25-8637-861b5d3ebdc1
  - e83f29ed-195c-4676-8c6e-6ca11c862136
  - ed0ce445-8466-475c-b9c1-152bc701e3a4
  - 47f7aac2-4970-4948-b7dd-0b635f3833c1
  - 22dabcf1-041c-4a21-b60b-10673460c0b2
  - 4d22e315-c7a5-4673-8acd-e32a3887cf54
  - 363fa02f-e2db-482f-a174-cb0bbd7f2586
  - 3fb31a75-a6b7-4847-8e44-ff19d10ab26c
  - dc30794d-b307-41f6-896c-60f6a1b4f8ea
  - 2504ffe6-cd48-4294-8fec-8ff17a7a14af
  - 84f30d87-41b9-460a-a07c-bc9f3fdef2a8
  - 3d811b54-aba1-424f-a517-ca99166fa46d
  - a051157c-e0c8-4b50-8b20-800dab2aecee
  - be4edb04-7732-4a79-8459-34e9937b628d
  - fa40c432-f4be-4973-9acf-b3c58acd1184
  - 596226e5-e08e-4999-a6f8-95ebb781369d
  - dec1efcc-d556-4a87-bdf8-f5ed94f681cd
  - d793f347-e37a-44f6-80c0-20c6f50b42cd
  - 69274d5c-e531-4a11-8c9c-d1c34133bf59
  - 5c3ae1e9-ff03-4f0c-99f6-240c838e4c99
  - 90f41cc7-6fdf-440f-91db-aaa13964380f
  - 0f2b8258-3147-4909-bf33-380e3360f40c
  - 28fe6e33-0d6a-4813-8843-47ce489479c6
  - 47a340bb-748c-4d12-b718-ac86e2b0965b
  - d433fe28-390f-4603-9bb3-0b19fb512825
  - 3439ce7b-5b57-4ec1-9b4a-c3bb17e032a6
  - 87e0c3b0-7893-4dbc-8460-620b470e1652
  - 33c553c4-52d0-4dbf-aa1c-5ef7a8c3d2e8
  - 8ab3fa08-b4dd-45cc-b60e-56957722656d
  - f42e70ae-0117-437d-9534-3baecf506648
  - 1d38b835-2f4e-40f4-96e1-9b841d65bf0e
  - c3d2f8cc-280b-4288-af4c-22a52c1defe5
  - aee78e62-e72b-4c50-92e4-d41aa0537cc4
  - 63738888-7971-4fe6-a169-d12333f88d8a
  - d85eadd1-38fe-4fbb-8f7e-3abb24fd0a7f
  wofs_annual_summary:
  - e657c5fc-a05d-4950-81eb-a3bc5595932b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-36_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:01:46.134178Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
